/*
 Theme Name:     Easyweb Child
 Theme URI:      http://webnus.biz/themes/easyweb/
 Description:    Easyweb Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       easyweb
 Version:        1.3.1
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.blockUI.blockOverlay{
    background-image:url('https://figtek.com.au/wp-content/uploads/2018/04/preloader.gif') !important;
position:fixed !important;
background-repeat: no-repeat !important;
background-position: center 30% !important;
}
.woocommerce-privacy-policy-text a{color:#0099ff !important;}
.woocommerce-terms-and-conditions a{color:#0099ff !important;}